H2 {
	PADDING-RIGHT: 10px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#articletitle {
	COLOR: #006
}
#articleinfo {
	TEXT-ALIGN: center
}
#articlecontent {
	FONT-SIZE: 14px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x; MARGIN: 10px; LINE-HEIGHT: 21px; PADDING-TOP: 15px
}
#operate {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 3px dashed
}
#operate INPUT {
	DISPLAY: block; MARGIN: 5px 0px
}
#booknav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#booknav SELECT {
	MARGIN-TOP: 5px; DISPLAY: block
}
#comments .author {
	FLOAT: left; MARGIN: -23px 0px 0px 5px
}
#comments DL {
	BORDER-RIGHT: #def 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #def 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col7.gif) repeat-x 0px -60px; PADDING-BOTTOM: 5px; MARGIN: 5px 2px; BORDER-LEFT: #def 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #def 1px solid
}
#comments DT {
	MARGIN: 3px; COLOR: #07a; BORDER-BOTTOM: #ace 1px dashed
}
#comments DD {
	MARGIN: 5px
}
#comments DD .more {
	FLOAT: none; MARGIN: 5px 0px 0px; TEXT-ALIGN: right
}
#addcomment {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/head_col6.gif) repeat-x 0px 1px
}
#randomnovel {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/head_col6.gif) repeat-x 0px 1px; FLOAT: left; WIDTH: 378px
}
#correlatearticle {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/head_col6.gif) repeat-x 0px 1px; FLOAT: left; WIDTH: 378px
}
#randomnovel {
	MARGIN-LEFT: 4px
}
#addcomment H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid
}
#randomnovel H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid
}
#correlatearticle H1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid
}
#addcomment DIV {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col6.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#randomnovel UL {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col6.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#correlatearticle UL {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col6.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#randomnovel UL {
	HEIGHT: 225px
}
#correlatearticle UL {
	HEIGHT: 225px
}
#addcomment TEXTAREA {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 5px; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset; HEIGHT: 120px
}
#randomnovel LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#correlatearticle LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#googlead1 {
	
}
